<div class="container">
    <app-navigation-doktor></app-navigation-doktor>
    <app-sidenav-doktor></app-sidenav-doktor>
    <app-display-zabelezi-pregled class="display-zabelezi-pregled"></app-display-zabelezi-pregled>
</div>